
@charset "utf-8";

/*==================================================
	Universal Reset
	Default Style
	hasLayout
==================================================*/

/*--------------------------------------------------
	Universal Reset
--------------------------------------------------*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,del,ins,em,img,hr,q,strong,sub,sup,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td{
margin:0;
padding:0;
}
html {
    overflow-y: scroll;
    font-size: 62.5%;
}
html {-webkit-text-size-adjust: 100%}

h1,h2,h3,h4,h5,h6{
font-weight:bold;
font-size:100%;
line-height: 1em;
}

ul,ol{
list-style:none;
}

table,th,td{
border:0 none;
}

th{
font-weight:normal;
text-align:left;
}

caption{
text-align:left;
}

strong{
font-weight:normal;
}

em{
font-style:normal;
}

img{
border:0;
vertical-align:top;
}

dt{
font-weight:normal;
}

fieldset{
border:0 none;
}

legend{
display:none;
}

textarea{
font-size:1em;
}






/*--------------------------------------------------
	4.1 Default FontSize
--------------------------------------------------*/
/* 13px相当 */ /* 20px相当 */
/*#header,.mainCms,.asideCms,.mainLeft,.asideRight,.topNotice,.main_top_number,.breadCrumb,#footer{
font-size:81.31%; 
line-height: 1.5385em;
}
#r52_bread_style0001{
font-size:81.31%;
line-height: 1.5385em;
}*/

/* 13px相当にFIX */
/*
.asideRight .asideRight{
font-size:100%; 
}*/
#header,.asideCms,.asideRight,.topNotice,.main_top_number,.breadCrumb,#footer{
font-size:81.31%; 
line-height: 1.5385em;
}


.mainCms,.mainLeft{
font-size:10px; 
line-height: 1.5;
}


/*--------------------------------------------------
	Default Style　5.0
--------------------------------------------------*/
body {
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
/*	font-size: 10px;
	font-size: 1.0rem;*/
	-webkit-text-size-adjust: none;
/*	line-height: 1.5;*/
font-weight: 500;
color: #222;
}
body, div, pre, p, blockquote, figcaption, figure, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ /* outline: none; */ }
abbr, acronym
{ border: 0;}



/*
body{
background:#fff;
margin-bottom:0;
color: #000000;
font-family: "メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}
*/


body.modalBody{
background: none;
}

em{
font-style:italic;
}

strong{
font-weight:bold;
}

a,
a:link{
color:#007fc3;
text-decoration: none;
}

a:visited{
color:#007fc3;
text-decoration: none;
}
a:active,
a:focus{
text-decoration:none;
}
a:hover{
text-decoration:underline;
cursor: pointer;
}

p,ul,ol,dl,table{
margin-bottom: 0;
}

sup{
vertical-align:top;
}

sub{
vertical-align:baseline;
}

select{
backface-visibility: hidden;
}
input{
backface-visibility: hidden;
}





